Subject: Regarding the salalry of Daisy
From: xin Xuejing <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 13 Nov 2015 04:57:30 +0530 (IST)

Dear Varun, 

This month, the salary I got is only around 33000 which is unbelievable. I took 3 full night shifts which should get 3 half day salary. And, about my late comings, I checked my late comings last month, I was late 2 times before I took the early shift. After that I took early shift, probably I was late 2 or 3 times that week. So, even though, you should put my full moth salary plus one more day salary. But I only get around 33000 which is wrong. Also, I calculated my off days for last month, it should be 7.5 days. But it should not be a problem to deduct my salary as probably I didn't take 7days off every month and have accumulated many off days. Also I uploaded my last month roster to make it more clear and easier to understand. 

Also, like Deeksha replied from another email regarding my late comings, she said I can check with you regarding that early shift, clear it and give me the balance if there is the balance should be given. 

I don't like to spend so much energy to calculate the whole month roster, the late comings, etc. But it's not the first month I have doubt about my salary so I have no way but calculating once to show you how it's going on. 

Regarding the unclear thing happened. I would like to calculate the off days I accumulated for the past few month before I tool the leave from 20th Nov with you or any concerned people. And I'm sure that that long leave in that month won't affect my salary on Nov because I'm using the off days I accumulated before. 

Please reply to me as it's not polite to ignore or forget my sincere email. 

Regards, 
Daisy